#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-3yoKtM7LcCCFkU5wTUcNkF
key:                  postgrest-7.0.1-3yoKtM7LcCCFkU5wTUcNkF
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  bc732cebd0002371fbad512a71e8ac2b
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.3/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-3yoKtM7LcCCFkU5wTUcNkF
depends:
    HTTP-4000.3.15-6I3dXEyDYmWIQekL3Ll9wJ
    Ranged-sets-0.4.0-C2lHKioiJuG8NNZbwX6imZ
    aeson-1.5.4.1-2CAWo3gcbCSCjWuZ8mOFKc
    ansi-wl-pprint-0.6.9-AdBiCAm1Zb8IEdKIwP1Uk2 base-4.14.1.0
    base64-bytestring-1.2.0.1-LnpigkDfYdHEsNktoIc9mp
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8
    cassava-0.5.2.0-EqVDRR7XHiR6N9aUvIWkWH
    configurator-pg-0.2.5-FbtZOOnbUjt8tcQqEqJMP5 containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    contravariant-extras-0.3.5.2-Ldy95fwviRl4p3iLlHgIiK
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    either-5.0.1.1-G6NeaXkGdgo5OX0w7cTO5f
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.4.2-FB1wzk2p15nOpBSTQ0UII
    hasql-pool-0.5.2-6ePYiUiE2M3J6h1IPomHfC
    hasql-transaction-1.0.0.1-KRFrJ1LJU6BJczJufJW3Qs
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-7i9loa0D7MyI6VspwB54I3
    insert-ordered-containers-0.2.3.1-K639m05m0XE8jjaPhrdft5
    interpolatedstring-perl6-1.0.2-Cc7zTCKl4ho67UfQniCXo
    jose-0.8.4-AWIdDaG181hKCrCcwgmfOe
    lens-4.19.2-KcwibenAu9o6Pc5NTlTwyo
    lens-aeson-1.1-ghRRZuO7f0D1MyjEU1BDc
    network-uri-2.6.3.0-LbC7nqpuxX73HLjSXVeqae
    optparse-applicative-0.16.1.0-4DqXuTb6FDtAH8TMKfKbLt
    parsec-3.1.14.0 protolude-0.3.0-A5slNwpoBkO6jZ91hqGfCB
    regex-tdfa-1.3.1.0-5le7X06RZCS4yIE6HfZvVg
    scientific-0.3.6.2-EVtj3KqB9jpCpW3irSEx3j
    swagger2-2.6-KKH2oPgVPUZryFWtKCFwQ text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.13.0-GkweYkpoMGZ8mML63K9Z6H
    vector-0.12.1.2-13ERBhpJHs04DSBWSaT2Mz
    wai-3.2.2.1-OgFoJLq7zTIqvJfeixUBp
    wai-cors-0.2.7-HdGKVQxUdH6K71IC3Y2rX4
    wai-extra-3.1.4.1-EMjamT8QEQzJzYJnFCHjom
    wai-middleware-static-0.9.0-B9Glkk5AhyJFB6Hm9G2602

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

